@charset "UTF-8";
/* CSS Document */

/* Tablets and up */
@media(min-width:768px)  { ... }

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) { ... }

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) { ... }

body {
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:14px;
}

body#tinymce {
	background:#fff;
}

body#blank {
	background:#f3f3f3;
	padding-top:0px;
}

.print-template {
	background:#fff;
	padding:30px;
}

footer {
	margin-top:20px;
	padding:20px;
	border-top:1px dotted #ddd;
	width:95%;
	margin:0 auto;
	
}

footer p.bottom-links {
	line-height:1.8em;
	color:#bbb;
}

footer h2 {
	font-family:'Great Vibes', sans-serif !important;
}

footer h4 {
font-size:14px;	
}

footer a {
	text-decoration:none !important;
}

footer ul li {
	list-style-type:none;
	padding:0px;
}

footer ul li {
	line-height:1.7em;
}

footer ul li a {
	color:#bbbbbb !important;
}

footer ul li a:hover {
	text-decoration:none;
	color:#999 !important;
}

footer ul {
	margin-top:15px;
	padding:0px;
}



.white-content-box {
	background:#fff;
	border:1px solid #eee;
	padding:20px;
}

.white-content-box.panel {
		border-radius:0 4px 4px 4px;
}

.white-content-box h1 {
	font-size:26px;
	margin-top:0px;
}

#wide-page-detail {
	-webkit-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
padding:30px;
background:#fff;
border:1px solid #ddd;
}


/*Global Helpers */

.truncate100 {
	width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncatebtn {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

a.noLine {
	text-decoration:none !important;
}

.tab-content {
                border: 1px solid #eee;
                padding: 20px;
            }

.text-grey, a.text-grey {
	color:#999;
}

.text-light-grey, a.text--light grey {
	color:#bbb;
}

h4, h5, h6 {
	font-weight:700;
}

.header-font {
	font-family:'Great Vibes', sans-serif !important;
}

.marg0 {
	margin-right:0px !important;
	margin-left:0px !important;
	margin-bottom:0px !important;
	margin-top:0px !important;
}

.margtop0 {
	margin-top:0px !important;
}

.margtop30 {
	margin-top:30px !important;
}

.margtop20 {
	margin-top:20px !important;
}

.margtop15 {
	margin-top:15px !important;
}

.margtop10 {
	margin-top:10px !important;
}

.margbtm0 {
	margin-bottom:0px !important;
}

.margbtm20 {
	margin-bottom:20px !important;
}

.margbtm30 {
	margin-bottom:30px !important;
}

.margbtm10 {
	margin-bottom:10px !important;
}

.margbtm15 {
	margin-bottom:15px;
}

.margleft0 {
	margin-left:0px !important;
}

.margright0 {
	margin-right:0px !important;
}

.spacer10 {
	height:10px;
	width:100%;
}

.spacer20 {
	height:20px;
	width:100%;
}

.spacer30 {
	height:30px;
	width:100%;
}

.white, a.white, a.white:link, .a.white:visited, white a {
	color:#fff;
}

.white:hover, a.white:hover, .white a:hover {
	color:#fff;
}

a.white, .white a {
	text-decoration:none;
}

a.white:hover {
	text-decoration:underline;
}

.lightBlue {
	color:#5bc0de;
}

.green {
	color:#51ab52;
}

.dkgreen, a.dkgreen, a.dkgreen:link, a.dkgreen a:visited, a.dkgreen a:hover, a.dkgreen a:active, a.dkgreen a:focus {
	color:#0E2E0E;
}

a.black, .black {
	color:#555 !important;
}

a.red {
	color:#900 !important;
}

a:red:hover, a.red:active {
	color:#F00 !important;
}

hr.darkgrey {
	border-top:1px solid #333;
}

.well hr {
	border-top:1px solid #ddd;
}

.img-100 img, img.img-100 {
	width:100%;
}

.light {
	font-weight:400;
}

.fa-fw {
	margin:0px .2em;
}

.fa-btn-left {
	margin:0px .5em 0px -.2em
}

.fa-btn-right {
	margin:0px -.2em 0px .5em;
}

a.no-underline, a.no-underline:hover .no-underline a, .no-link a:hover {
	text-decoration:none !important;
}

.text-event {
	color:#4E0847
}



/*Iframe body elements */
body#iframe {
	background:none;
	background-color:none;
	padding:0px;
}


/* Global Buttons and Form Elements */

.btn-event {
	background:#70191a;
	border-color:#842174;
	color:#fff !important;
}

.btn-event:hover, .btn-event:focus, .btn-event:active {
	background:#842174;
	border-color:#70191a;
}

.nav-tabs>li.active>a.dropdown-toggle {
	cursor:pointer;
}

@media(min-width:992px)  { 

.fauxinlineForm .form-group {
	padding-left:10px !important;
	padding-right:10px !important
}

.fauxinlineForm .form-group.first {
padding-left:15px !important;
}

.fauxinlineForm .form-group:last-child {
	padding-right:15px !important;
}
}


h4.form {
	background:#eee;
	border-left:6px solid #ccc;
	padding:10px;
}

a.text-danger {
    color: #a94442 !important;
}

a.text-success {
	color:#3c763d !important;
}

.btn-event {
	background:#4E0847;
	border-color:#842174;
}

.btn-event:hover, .btn-event:focus, .btn-event:active, .btn-event.active {
	background:#842174;
	border-color:#4E0847;
}

.delete-icon-overlay a {
	position: absolute;
    top: 5px;
    color: #f00 !important;
    left: 8px;
}

.btn-icon.btn-info {
	border-color:#269ABC;
}

.btn-icon.btn-info:hover {
border-color:#31b0d5;
}

#header-search btn {
	border-width:1px;
}

.form-control.error {	    
    border-color: #D12F19 !important;
}

a.helpTip {
	font-size:16px;
	margin-left:8px;
	display:inline-block;
	color:#000;
}

.error-group input.error {
	margin-bottom:8px;
	background-color: #f2dede;
}

.error-group small.error {
	color: #a94442;
	padding:4px 8px;
	display:block;
}

.error-group small.error:before {
	font-family:"FontAwesome";
	content:"\f106";
	margin-right:8px;
}

.btn-notext {
	    padding: 12px 8px;
}

.btn-link {
	background:none;
	border:none;
	padding:0px;
}

.captchaimg img {
	border-radius:4px;
}

.btn-load i {
	display:inline-block;
	margin-left:8px;
	font-siz3:30px;
}

input#CaptchaV2 {
	margin-top:5px;
}

a.image-option, a.image-option:link, a.image-option:hover, a.image-option:visited, a.image-option:focus, a.image-option:active  {
	text-decoration:none;
	border-width:0px;
	display:block;
	text-align:center;
	color:#ddd;
	box-sizing:border-box;
	padding-top:10px;
	cursor:pointer;
}

a.image-option img.layout-img {
	opacity:0.5;
}

a.image-option img.layout-img:hover {
	opacity:1;
}

.blue-heading-left {
	padding:10px 0px 10px 20px;
	background:#f3f3f3;
	border-left:6px solid #269ABC;
	margin:0px;
}

/** Sortable table **/

th.header {
	cursor:pointer;
}

/*Submit form */

#uploadDiv {
	display:block !important;
	width:100% !important;
}

#uploadDiv .thumbnail>img {
	width:100% !important;
}

#uploadDiv .thumbnail {
	width:100% !important;
	display:block !important;
	margin-bottom:0px !important;
}


.fileinput-new #previewInfo {
	display:none;
}

.fileinput-exists #previewInfo {
	display:block;
}

.fileinput-exists .img-preview-wrapper, .edit-form .fileinput-new .img-preview-wrapper {
	max-height:349px; 
	overflow:hidden; 
	border:4px solid #f3f3f3; 
	margin-bottom:20px; 
	outline:1px solid #ddd;
}

.img-preview-wrapper img {
	width:100%;
	margin-top:-15%;
}

span.fileinput-new {
	cursor:pointer;
}

.fileinput .error-group small.error {
	color:#fff;
	background:#D12F19;
}

#uploadDiv .error-group input.error {
	background-color:transparent !important;
}

/* Specifics */

#sitewide-search  .input-group-addon {
				background:#F0AD4E;
				border-radius:0px;
			}
			
			#sitewide-search  .input-group-addon button.btn-link {
				color:#fff;
				text-decoration:none;
			}


            .search-result {
                border-top:1px dashed #eee;
                padding:20px 0;
            }
			
			#sidebar-search input {
				border-radius:0px;
			}
			
			#sidebar-search .input-group-addon {
				background:#F0AD4E;
				border-radius:0px;
			}
			
			#sidebar-search .input-group-addon button.btn-link {
				color:#fff;
			}

            .search-result h3 {
                font-size:18px;
                margin-top:0px;
            }

            .search-result h3 a {
                text-decoration:none;
            }

            .search-result h3 a.article:before {
                font-family:'FontAwesome';
                content:'\f0ac';
                 font-style: normal;
    			font-weight: normal;
                margin-right:.5em;
            }

            .search-result h3 a.event:before {
                font-family:'FontAwesome';
                content:'\f073';
                 font-style: normal;
    			font-weight: normal;
                margin-right:.5em;
            }

            .search-result h3 a.listing:before {
                font-family:'FontAwesome';
                content:'\f279';
                 font-style: normal;
    			font-weight: normal;
                margin-right:.5em;
            }
			
			.search-result h3.Pages a:before {
				font-family:'FontAwesome';
                content:'\f15c';
                 font-style: normal;
    			font-weight: normal;
                margin-right:.5em;
			}




#submit-form label {
	font-size:18px;
	font-weight:400;
}

#submit-form label small {
	font-size:14px;
}

#submit-form .form-horizontal .control-label {
	text-align:left;
}


.catHeading.breadcrumbs {
margin-left:15px;
margin-right:15px;
font-weight:bold;
}

#category-list-group {
	border-radius:0px;
}

#category-list-group .list-group-item {
background:none;
background-color:transparent;
border-left-width:0px;
border-right-width:0px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;	
}

#category-list-group .list-group-item:hover {
	background:#ddd;
}



span.user-icon {
    border-right: 1px solid #ddd;
	padding-right:10px;
	margin-right:12px;
}

h4.linearound {
    font-size: 20px;
    margin-top: 15px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
    color: #999;
}

h4.linearound:before {
    border-top: 2px dashed #999;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
}

h4.linearound span {
    background: #fff;
    padding: 0 10px;
}

h4.white.linearound:before {
	border-color:#fff;
	opacity:.3;
}

h4.white.linearound {
	color:#fff;
}

h4#contribute {
	width:526px;
	display:inline-block;
	float:right;
}

a .alert:hover {
	opacity:0.8;
}

/*Is member logged in? */

.guest1 {
	display:none;
}

.member0 {
	display:none;
}

/*Specific Globals */

#featured-articles a {
	color:#275C8B;
}

.liquid-image {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    overflow: hidden;	
}

.sidebar-brand, .main-brand {
	font-family:'Great Vibes', sans-serif;
	font-size:32px;
}

#sidebarSocial a, a:link, a:visited, a:hover, a:active, a:focus {
	color:#fff;
}

#featured-listings h2.section-title, #latest-listings h2.section-title {
background:#D9534F;
}

a.section-title h2 {
	margin-bottom:0px;
}

#latest-events h2.section-title, #featured-events h2.section-title {
	background:#852275;
}

#latest-articles h2.section-title, #featured-articles h2.section-title {
	background:#275C8B;
}

#featured-listings h4 a {
	color:#7E3030 !important;
}

#featured-listings h4 a:hover {
	color:#D9534F !important;
}



.featured-widget {
	background:#fff;
	-webkit-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
}

.featured-widget .pagination {
	display:none;
}

ul.pagination {
	padding-left:15px;
	padding-right:15px;
}

.pagination li.pag-current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #eee;
    border: 1px solid #ddd;	
}

.main-brand a {
	text-decoration:none;
}

.main-brand {
	margin-top:-4px;
}

a {
	text-decoration:none;
}

a:hover, img:hover {
	text-decoration:underline;
	 transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
}

h1#mobile-section-name {
        font-family: "Great Vibes", Serif;
        color: #fff;
        margin: 0px;
        font-size: 26px;
		background-image:url(/_assets/img/mobile-header-bg.png);
		background-repeat:no-repeat;
		background-position:right;
		height: 50px;
    	padding: 12px 0 0 60px;
    }
	
h1#sectionName {
	text-align:center;
	font-family:'Great Vibes', sans-serif;
	margin-bottom:15px;
}

h1#sectionName small {
	font-family:'Lato', sans-serif;
	font-weight:normal;
}

h1#sectionName a {
	text-decoration:none;
}

h1#sectionName .subheading {
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:24px;
}
	

h1#sectionName small {
	font-size:14px;
	margin-top:10px;
	display:inline-block;
	line-height:1.8em;
}
	h1#sectionName a {
	font-size:55px;
	text-align:left;
	margin-bottom:40px;
	text-decoration:none;
}

h1#sectionName a {
	font-size:55px;
	text-align:left;
	margin-bottom:40px;
	text-decoration:none;
}

@media(max-width:600px)  {
h1#sectionName a {
	font-size:45px;
}
}

h1#sectionName {
	text-align:left;
}

h1#sectionName small {
	font-size:16px;	
}


.header-search .selectpicker {
	border-radius:0px !important;
}

.breadcrumbs {
padding:10px 0;
	font-size:12px;
}

.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus  {
font-weight:bold;
}

.white.breadcrumbs, .black.breadcrumbs {
	background:none;
	font-size:13px;
	padding: 0px 15px 10px 15px;
}

.breadcrumbs.black {
	color:#333;
}

.breadcrumbs.black a {
	color:#000;
	font-weight:700;
}

/** Modals **/

 h4.modal-title {
	font-size:22px;
	font-weight:normal;
}

.modal-content.alert-danger {
	background:#C9302C;
	color:#fff;
}



/* Tablets and up */
@media(min-width:1200px)  {

body {
	margin-bottom:150px;
}

html {
	position: relative;
	min-height: 100%;
}

.footer {
	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 150px;
  	background-color: #dddddd;
	display:block;
}
}



